/*  Easter Bunny Tracker (track.easterbunny.cc) CSS Assets v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 
    
    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>.
*/

/*
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
*/

.top-card {
    background-color: #313131;
    color: #ffffff !important;
}

.top-card-nobg {
    color: #ffffff !important;
}


.list-group-item-action {
    color: #e3e3e3
}

.styledhr {
    border-top: 1px solid rgba(255, 255, 255, 0.9)
}

.btn.btn-secondary {
    color: #aeaeae
}

.btn.btn-secondary:hover {
    color: #aeaeae
}

a {
    color: #00b9a8
}

a:hover {
    color: #009f91
}

a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus {
    color: #00b9a8;
}

a:not([href]):not([tabindex]):hover {
    color: #009f91;
    text-decoration: underline;
    cursor: pointer;
}

.btn-left:active:hover {
    background-color: hsl(0, 0%, 15%);
    border-color: hsl(0, 0%, 15%);
}

.btn-left:hover:focus {
    background-color: hsl(0, 0%, 15%);
    border-color: hsl(0, 0%, 15%);
}

.btn-left:active {
    background-color: #313131;
    border-color: #313131;
}

.btn-left:focus {
    background-color: #313131;
    border-color: #313131;
}

.btn-left:active:focus {
    background-color: #313131;
    border-color: #313131;
}

.btn-left:hover {
    background-color: hsl(0, 0%, 15%);
    border-color: hsl(0, 0%, 15%);
}

.form-control[readonly] {
    background-color: #535353;
}

.form-control {
    color: #ffffff;
}

.form-control:focus {
    color: #ffffff;
}

.btn[disabled], .btn[disabled]:focus, .btn[disabled]:hover, .btn[disabled]:hover:focus {
    color: #ffffffd6;
}

.close, .close:hover, .close:focus {
    color: #fbfbfb;
}

code {
    color: #76d0fb
}